/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

h1, h2, h3, h4, h5, h6{
text-transform:none;
}

/* HOME */

.page-id-14869 .latest_post{
background: #f7f5f5;
text-align:center;
padding-left:15px;
padding-right:15px;
}
.page-id-14869 .latest_post p{
font-size:16px;
line-height:22px;
}

/* FIN HOME */


.grad-gris{
background-color: #b9b7b8; /* For browsers that do not support gradients */
background-image: radial-gradient(farthest-corner at 45px 45px , #f6f5f5 0%, #dfdede 30%, #b9b7b8 100%);
}

.mbn, .mbn div > p{ /* para que ninguna foto de esta clase tenga margen inferior */
margin-bottom:0px !important;
}
.rosa{
color:#f06457;
}
.blanco{
color:#fff;	
}
strong, .strong{
font-weight:600;
}
p.pgrande{
font-size:20px;
line-height:27px;
}
h3.h11, h3.h11 a{ /* hacer responsive */
font-size:50px;
line-height:50px;
}
@media only screen and (max-width: 768px) {
h3.h11, h3.h11 a{
font-size:40px;
line-height:40px;
}	
}
h3.h11 a.blanco{
color:#fff;
}
h3.h11 a.negro{
color:#292929;
}

.ppeq{
font-size:16px;
line-height:22px;
}
.cursi{
font-style: oblique;
}
.border1{
border:5px solid #f7f5f5;	
}
.border2{
border:5px solid #f7f5f5;
-webkit-box-shadow: inset 0px 0px 1px 2px #292929;
-moz-box-shadow: inset 0px 0px 1px 2px #292929;
box-shadow: inset 0px 0px 1px 2px #292929;
}
@media screen and (max-width: 768px){
 .centra-linea{
 margin-left:auto !important;
 margin-right:auto !important;
 }
}
@media only screen and (max-width: 768px) {
/* padding en movil */	
.vc_column_container > .vc_column-inner{
	padding-left:0px;
	padding-right:0px;
}
}

@media screen and (max-width: 760px){
 .movil-0{
height:1px !important;
 }
}

.fondo-desco:before {
    content: "";
    background: #f7f5f5;
    width: 92%;
    height:80%;
    position: absolute;
    right: -100px;
    top: 0px;
	z-index:-1;
}
.fondo-desco2:before {
    content: "";
    background: #f7f5f5;
    width: 200%;
    height:100%;
    position: absolute;
    left: 200px;
    top: 0px;
	z-index:-1;
}

.fondo-desco3:before {
    content: "";
    background: #fff;
    width: 60%;
    height:80%;
    position: absolute;
    right: -200px;
    top: 50px;
	z-index:-1;
}
.fondo-desco4:before {
    content: "";
    background: #fff;
    width: 200%;
    height:35%;
    position: absolute;
    left: 175px;
    top: -10px;
	z-index:-1;
}
	
@media screen and (max-width: 760px){
 .fondo-desco:before, .fondo-desco2:before, .fondo-desco3:before, .fondo-desco4:before {
 display:none;	
 }
}


	
/* defecto en botones que se salen de la pantalla */
@media screen and (max-width: 600px){
 a.qbutton.medium.enlarge{
 padding: 5px 10px; 
 word-break: break-word; 
 white-space: inherit; 
 text-align: center; 
 max-width: 100%; 
 height: auto;
 line-height:22px;	
    }
}


/* MÃ¡rgenes en elementos de texto en pÃ¡ginas de la web existente */
.page h1, .page p.h1{
font-size:50px;
line-height:54px;
}
.page h2, .page p.h2{
font-size:40px;
line-height:44px;
}
.page p.h3{
font-size:25px;
line-height:29px;
}
@media screen and (max-width: 760px){
 .page h1, .page p.h1{
 font-size:40px !important;
 line-height:44px !important;
 }
 .page h2, .page p.h2{
 font-size:30px !important;
 line-height:34px !important;
 }	
}
.page h1, .page h2{
margin-bottom:15px !important;
}

.page h3, .page h4, .page h5 {
margin-bottom:10px;
}

.page p{
margin-bottom:25px !important;
letter-spacing:-0.3px;
}

.page .container_inner ul{
list-style-position: outside;
margin-left:25px;
margin-bottom:25px;
}

.page .container_inner ul li:not(:last-child){
margin-bottom:10px;
}

/* sobre mi */

.padding-variable{
padding: 8% 5% 0% 10%;
}
.padding-variable2{
padding: 0% 5% 40px 10%;
}
.padding-variable3{
padding: 2% 0 0 10%;
}
.padding-varia-Servi{
padding: 8% 5% 5% 10%;
}
.padding-varia-Servi h1{
font-size:60px;
line-height:60px;
margin-top:25px;
}

@media screen and (max-width: 760px){
 .padding-variable{
 padding: 0% 20px 0% 20px;
 }
 .padding-variable2{
 padding: 0% 20px 0% 20px;
 }	
}

@media screen and (max-width: 1000px){
 .padding-variable3{
 padding: 0 20px 0 20px;
 }
.padding-varia-Servi{
padding: 3% 5% 3% 10%;
}
.padding-varia-Servi h1{
font-size:40px;
line-height:40px;
margin-top:0px;
}
}

h2.h4{
font-size:30px;
line-height:35px;
font-weight:bold;
}

.conti-list .q_icon_list p{
line-height:21px !important;
margin-bottom:15px !important;
}

/* Empieza lo que habí­a */

.page blockquote > *{
margin-bottom:20px !important;
font-size:18px !important;
line-height:25px !important;
}
.single blockquote p{
margin-bottom:20px !important;
font-size:18px !important;
line-height:23px !important;
}

/* */

/* MÃ¡rgenes en elementos de los post con Bakery Visual Builder  y sin ellos */

.single h1, .single h2{

margin-bottom:15px !important;
}

.single h3, .single h4, .single h5 {
margin-bottom:15px;
}

.single p{
font-size: 16px;
line-heigth:26px;
margin-bottom:25px !important;
}

.single ul{
list-style-position: outside;
margin-left:25px;
margin-bottom:25px;
}

.single ul li:not(:last-child){
margin-bottom:10px;
}
.single ul li{
font-size: 16px;
}

.single blockquote > *{
margin-bottom:20px !important;
font-size:20px !important;
line-height:27px !important;
}
 /* con Backery Visual Builder DESCONECTADO */

/*
.single .vc_row h1, .page .vc_row  h2{
margin-bottom:0px !important;
}
.single .vc_row h3, .single .vc_row h4, .single .vc_row h5 {
margin-bottom:0px;
}

.single .vc_row p{
margin-bottom:25px !important;
}

.single .vc_row ul{
list-style-position: inside;
margin-left:0px;
margin-bottom:0px;
}

.single .vc_row ul li:not(:last-child){
margin-bottom:0px;
}

.single .vc_row blockquote > *{
margin-bottom:0px !important;
font-size:20px !important;
line-height:27px !important;
}

*/

/* */

/* MÃ¡rgenes para imÃ¡genes y vÃ­deos en pÃ¡ginas */

.page .wpb_video_widget .wpb_wrapper{
margin-top:10px;
margin-bottom:25px;
}

.single img{
margin-bottom:25px;
}

/* */

/* Formulario contacto */
.wpcf7-form.default input, .wpcf7-form.default textarea{
border-color:#e5e5e5;
font-size:17px;
}


.wpcf7-form.default p{
margin-bottom:15px !important;
}

.legalContact {
margin-bottom:20px;
}

.wpcf7-form.default .legalContact p{
font-size:11px;
line-height:14px;
margin-bottom:10px !important;
}



/* */

/* TÃ­tulos h1 entradas post */

.single-post h1.entry_title{
font-size:30px;
line-height:32px;

margin-bottom:10px !important;
}

/* */

 /* Footer Top */

.footer_top .container .fa-mobile:before{
position:relative;
top: 2px;
margin-right:5px !important;
}

.footer_top .container .fa-envelope:before{
position:relative;
top: -3px;
margin-right:5px !important;
}

.footer_top .textwidget p, .footer_top .textwidget a {
margin-bottom:15px !important;
}

.footer_top .widget.qode_latest_posts_widget .latest_post_holder ul{
margin-left:0px;
}

#cp_heading-2-16039 > div > div > p > span > span{ /* formulario suscripcion footer */
font-size: 25px !important;
color:#fff !important
}

#cp_popup_id_16039 > div > div > form > div > div{
background:rgba(250,250,250,0.1);
border-radius:10px;
}

.footer_top .column2.footer_col2 .widget.widget_nav_menu ul{
margin-left:0px;

}
.footer_top .column2.footer_col2 .widget.widget_nav_menu ul li{
padding-bottom:5px;
margin-bottom:5px;
}

/* */

/* Footer Bottom*/

.footer_bottom_holder a:hover{
color:white;
}
.footer_bottom_holder .footer_bottom{
height:30px;
}
.footer_bottom_holder .container{
padding-top:15px!important;
padding-bottom:15px!important;
}


/* */

/* Corrección defecto menú */



/* correcciÃ³n menÃº raro se baja demasiado al subir con scroll por actualizaciÃ³n de Chrome */

nav.main_menu {
    top: 0;
}

/* */

/* Centramos categorÃ­as del blog */

.filter_holder ul li {
display: inline-block !important;
float: none !important;


}

/* */

/* Ajustes página blog Ponemos fondo a cajas*/

.blog_holder.blog_pinterest.masonry_load_more .post_text_inner{
background:#f7f5f5 !important;
padding-left:15px;
padding-right:15px;
text-align:center !important;
}


/* Padding cajas pinterest blog */

.blog_holder.blog_pinterest article .post_text .post_text_inner{
padding-left:15px;
padding-right: 15px;
}

/* Espacio final en pÃ¡ginas */
/* El espacio superior estÃ¡ aÃ±adido desde el apartado title del tema */

.page_container_inner{
padding-bottom:100px !important;
}

/* */

/* barra lateral */

aside.sidebar .widget {
font-family: 'Raleway', sans-serif;
background-color: #f7f5f5 !important;
padding: 25px 20px 15px 20px!important;
}
aside.sidebar .widget ul{
margin-left:0px;
}
aside.sidebar .widget ul li{
padding-top:3px;
padding-bottom:3px;
margin-bottom:5px;
}

aside.sidebar .widget ul li a{
font-weight:500;
}


#cp_popup_id_16039 { /* formulario suscriptores */
margin-bottom:40px;
}

/* Espacio sobre la caja de autor */

.sabox-plus-item .saboxplugin-wrap, .saboxplugin-wrap{
margin-top:50px !important;
}

/* */

/* Espacio sobre MÃ¡s publicaciones */

.relpost-thumb-wrapper{
margin-top:50px;
}

.relpost-block-single-image{
margin-bottom:15px;

}
.relpost-block-single-text{
font-weight:700;
}
/* */

/* Ocultar imprimir pÃ¡gina */

.icon_social_holder{
display:none;
}

/* */

/* Texto legal Comentarios */

.comentariosLegales{
margin-bottom:25px;
}

.comentariosLegales p{
font-size:12px !important;
line-height:15px !important;
margin-bottom:10px !important;
}

/* */


/* codigos cortos destacados */


.destaca1{
border: 2px solid #ff735b;
padding:10px 15px 15px 15px;
margin-bottom:25px;
}

.destaca1 p{
font-size:18px;
line-heigth:20px;
margin-bottom:0px !important;
}

.destaca1 a{
color:#ff735b !important;
text-decoration:underline;
}

.destaca1 p:first-child:before{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f10d";
font-size:25px;
margin-right: 10px;
color: #ff735b;
}


.destaca2{
border-left: 5px solid #ff4728;
padding:15px 15px 17px 15px;
margin-bottom:25px;
background:#ff735b;
}

.destaca2 p{
color:white !important;
font-size:18px;
line-heigth:20px;
font-weight: 500;
margin-bottom:0px !important;
}

.destaca2 a{
color:white !important;
text-decoration:underline;
}

/* */

/************** cÃ³digo corto enlaces interÃ©s *************/
.interes{
margin-bottom:26px;
}
.interes>p{
font-size:1px;
line-height:1px;
margin:0px !important;
}

.interes span{
color:#fff;
background:#ff735b;
display:inline;
padding:6px 8px;
font-family: 'Raleway', sans-serif;
font-size:16px;
letter-spacing:1px;
font-weight:600;
}
.interes div{
border-top:2px solid #ff735b;
border-bottom:2px solid #ff735b;
}
.interes a{
font-family: 'Raleway', sans-serif;
font-weight:bold;
text-transform:uppercase;
}
.interes ul li {
position: relative;
line-height:20px !important;
margin-bottom:8px;
}
.interes ul {
list-style: none;
margin-top:15px;
margin-bottom:15px;
}
.interes ul li:before{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f152";
color:#ff735b;
position: absolute;
left: -20px;
}

/* Paginación blog porque se quedan negros los números */

.pagination ul li.active span, .pagination ul li a:hover{
color:#fff !important
}